对网关系统扫描存在高危漏洞

02/05/2025 11:40 - 天琦 刘

Status: In Progress Start date: 02/05/2025

Priority: Normal Due date:  

Assignee: tingwei huang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _d26ffa7_tiangong0_ker_fs_fwk.bin 复现概率: 100%

Description

【测试步骤】

1、通过测试工具（Nessus或OpenVas或RSAS等）对网关进行系统扫描。扫描IP分别按LAN侧IPv4地址/LAN侧IPv6地址/WAN侧IPv4地址/WAN侧IPv6地址四个维度来执行，每次

扫描一个维度，每个扫描维度均使用相同的策略

【测试结果】

ipv4lan侧、ipv6 lan侧 存在高危漏洞  （ipv6wan侧无环境）

【预期结果】

不存在高危风险漏洞

History

#1 - 02/08/2025 14:47 - 家衡 付

- File BT Vulnerability Policy gateway lan ipv6_hmq4v1_lan_ipv6.html added

- File BT Vulnerability Policy_vzpn5d_lan_ipv4.html added

lan侧ipv4和ipv6扫描报告

#2 - 02/10/2025 13:55 - 家衡 付

- Assignee changed from 家衡 付 to tingwei huang

之前找刘齐确认这些电信是不视作漏洞的，也是先合入电信nmap扫描的提交之后扫描一下，nessus安装，然后扫描，核实是否是以下漏洞，如果不是，需要修复。如果是此范围，可以确认一下联通是否也不视为漏洞

不被视作网关问题的漏洞ID包括：

ü  HTTP（仅LAN侧）：11801、26194、85582、56208、43160

51528、11133（针对LAN侧17998端口）、11013

ü  DHCP（仅LAN侧）：10663

ü  FTP（仅LAN侧）：34324、56208、900201、11157（IPv6）

ü  SAMBA（仅LAN侧）：57608、10204

ü  UPnP：94046、94047

ü  第三方认证：51192

ü  其它（仅LAN侧）：56209、72836、74496、72837

ü 

其它：11197、33929、35707、35709、50686、12213、12216、26194、44967、108714、20007、42873、94437、51892、58751、78479、45411、11303、11294

、11331、11474、11613、10450、10496、10637、10963、

下述漏洞ID和网络环境有一定关系，在相同环境（如DNS Server）下若所有厂家样机均被扫描出来才不被视作网关问题：

ü  和DNS环境相关：12217、15753、35450、40450、10539

80端口漏洞和定制页面有一定关系，在相同环境（如DNS Server）下若所有厂家样机均被扫描出来才不被视作网关问题

电信版本这些不用修改
#3 - 02/12/2025 14:54 - tingwei huang

- File BT Vulnerability Policy gateway wan ipv4_9kwz4q_wanipv4.html added

- Status changed from New to In Progress

目前做了lan侧 ipv4扫描，lan侧ipv6扫描，wan侧ipv4扫描。wan侧ipv6扫描暂时没有环境。扫描结果如附件。其中需要处理的高危漏洞是在lan侧ipv4扫描出现的，漏洞id是15640

Files

ipv4.png 119 KB 02/05/2025 天琦 刘

ipv4-3.png 199 KB 02/05/2025 天琦 刘

ipv4-2.png 220 KB 02/05/2025 天琦 刘

ipv4-4.png 186 KB 02/05/2025 天琦 刘

ipv4-5.png 195 KB 02/05/2025 天琦 刘

ipv6.png 22.7 KB 02/05/2025 天琦 刘

ipv4-6.png 162 KB 02/05/2025 天琦 刘

ipv6-2.png 105 KB 02/05/2025 天琦 刘

ipv6-3.png 195 KB 02/05/2025 天琦 刘

BT Vulnerability Policy gateway lan ipv6_hmq4v1_lan_ipv6.html 137 KB 02/08/2025 家衡 付

BT Vulnerability Policy_vzpn5d_lan_ipv4.html 157 KB 02/08/2025 家衡 付

BT Vulnerability Policy gateway wan ipv4_9kwz4q_wanipv4.html 135 KB 02/12/2025 tingwei huang
